[http] gPXE is a HTTP/1.0 client, not a HTTP/1.1 client
[people/lynusvaz/gpxe.git] / VERSION
1 0.9.3 2008-02-14